Subject: bug#24450: [PATCHv2] Re: pypi importer outputs strange character series in optional dependency case.

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 21 May 2019 21:13:24 -0400

Greetings!

Ludovic Courtès <[email-masked]> writes:

> Hello!
>
> Maxim Cournoyer <[email-masked]> skribis:
>
>> Ricardo Wurmus <[email-masked]> writes:
>>
>>> Hi Maxim,
>>>
>>> I would very much like to see your improvements to the pypi importer to
>>> be merged.  Have you been able to separate the independent changes as
>>> suggested by Ludo?
>>
>> I'm thrilled that someone has an interest in this :-)
>>
>> I took my time, but finally got around to restructure the changes a
>> bit.  I hope it'll be easier to review this time around!
>
> I’ll let Ricardo comment.  For my part, I see that it has tests, and
> that’s enough to make me happy.  :-)

OK!

> Thanks for improving the importer!

My pleasure! One less itch to scratch ;-)

Maxim